/* style sheet for paolo's */
html { 
	margin:0; 
	padding:0; 
	color:#3d2e25; 
	font:12px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	background:#eee3ce; 
}

/* system setup */
* { margin:0; padding:0; } /* here im removing all default margins and paddings for crossbrowser awesomeness */
h1, h2, h3, h4, h5, h6, p, blockquote, label, fieldset, address { margin:0 0 1em 0; line-height:1.5em; } /* here im adding my own margin to these elements */
ul, ol, dl { margin:0 0 1em 2em; line-height:1.5em; }
img { border:0; }
h1, h2, h3, h4, h5, h6, a, .required, .wtfielderror { color:#111; }
h1, h2, h3, h4, h5, h6 { text-transform:uppercase; }
table { border-collapse:collapse; }
table td { vertical-align:top; }
a { text-decoration:none; color:#73665f; }
a:hover { text-decoration:underline; }
/* end system setup */

/* document styling */
h1 { font-size:20px; margin-bottom:0.5em; }
h2, h4 { font-size:16px; margin-bottom:0.3em; }
h3, h5, h6 { font-size:14px; margin-bottom:0; }
h6 { float:right; } /* used for dates in news section */
hr { border:1px solid #000; }
.wtAddButton { padding:0 0 0 25px; }
/* end document styling */

/* main setup */
#page, #credits { width:956px; margin:10px auto 0; }
#header { height:69px; position:relative; }
#logo { position:absolute; right:0; bottom:-64px; z-index:200; }
#logo img { display:block; position:relative; z-index:300; }
#contentArea { }
#credits { text-align:right; padding-right:80px; width:886px; }
#nav { width:166px; padding:0 0 0 17px; float:left; }
/*#navQuote .cont2 { margin:0 0 0 -5px; }*/
#content { margin:0 0 0 212px; }
/* end main setup */

/* general content */
#contentGeneral { width:675px; height:450px; }
#contentGeneral #contentHolder { width:675px; height:450px; position:relative; }
#contentGeneral #contentSliderBg { width:455px; height:450px; position:absolute; top:0; right:0; z-index:1; overflow:hidden; }
#contentGeneral #contentSliderHolder { width:200px; height:450px; position:absolute; left:0; z-index:20; }
#contentGeneral #contentSlider { height:400px; position:relative; top:0; left:0; z-index:20; overflow:hidden; }
#contentGeneral #contentSlider ul#theSlider { width:900px; margin:0; padding:0; list-style:none; position:absolute; left:0; }
#contentGeneral .contentText { width:200px; height:380px; padding:0; overflow:hidden; display:inline-block; vertical-align:top; }
#contentGeneral .contentText ul { list-style:disc; list-style-position:inside; margin-left:0; }
#contentGeneral .contentText li { margin-left:0; }
#contentGeneral .contentText .cont, #contentGeneral .slide .cont { line-height:1.4em; height:31.2em; overflow:auto; vertical-align:top; }
#contentGeneral #contentSliderBg ul#theSliderBg { width:5000px; margin:0; padding:0; list-style:none; position:absolute; left:0; }
#contentGeneral #contentSliderBg li { width:455px; height:450px; display:block; text-align:right; float:left; }
.ie #contentGeneral #contentSliderBg li { margin:0; }

/* edit mode */
#contentGeneral .slide { width:675px; height:450px; overflow:hidden; }
#contentGeneral .slide .yellowSlide { width:175px; height:430px; padding:20px 20px 0 25px; background:url(../images/backText.png) repeat-y left top; }
/* end general content */

#flashHolder{display:none}

/* content pages */
#contentPages { height:40px; margin:0 0 20px; padding:6px 0 0; font-size:25px; border-top:6px solid #3C3732; font-family: 'Oswald', sans-serif; font-weight:bold; text-transform:uppercase; line-height:1em; }
#contentPages a, #contentPages span { display:inline-block; color:#3d2e25; }
#contentPageNumbers span { font-size:25px; }
/* end content pages */

/* content products */
#contentProducts { width:695px !important; height:460px; padding:0; overflow:auto; }
#contentProducts ul { margin:0; padding:0; list-style:none; }
#contentProducts li { width:165px; height:222px; margin:0 8px 8px 0; padding:0; float:left; text-transform:uppercase; }
.editMode #contentProducts li { height:290px; }
#contentProducts li a.imgThumb { width:165px; height:165px; margin-bottom:5px; display:block; }
#contentProducts li a.imgThumb img { display:none; }
#contentProducts li.proLast { margin-right:0; }
#contentProducts li a.imgCaption { color:#3d2e25; }
#contentProducts li a.imgCaption span { display:block; line-height:1.3em; height:1.3em; overflow:hidden; }
#contentProducts li a.imgCaption:hover span { text-decoration:underline; }
#contentProducts li .proPopupCont { display:none; }
#contentProducts li .productsName { font-size:12px; font-weight:bold; }
#contentProducts li .productsSize { font-size:11px; }
#contentProducts li .learnMore { font-size:11px; background:url(../images/backNav.gif) no-repeat left center; padding-left:18px; }
/* end content products */

/* content bakery */
#contentBakery { width:695px; height:450px; overflow:hidden; }
#contentBakery #contentBakeryImage { width:455px; height:450px; float:right; }
#contentBakery #contentBakeryArea { height:450px; width:200px; padding:0; overflow:auto; float:left; }
/*.editMode #contentBakery #contentBakeryArea { margin-left:214px; }*/
#contentBakery .bakeryHolder { }
#contentBakery .bakeryHolder h2, .headings { margin:0 0 5px; padding:6px 0; color:#3d2e25; font-size:25px; font-weight:normal; border-top:6px solid #3C3732; border-bottom:1px dotted #3C3732; line-height:1em; max-height:2em; overflow:hidden; }
.headings { margin-right:140px; }
#contentBakery .bakeryHolder .bakeryBlock { margin:0 0 2px; padding:2px 0; }
#contentBakery .bakeryHolder .bakeryBlock h3, .subHeadings { color:#111; margin:0; font-size:12px; }
#contentBakery .bakeryHolder .bakeryBlock a { color:#111; }
#contentBakery .bakeryHolder .contactBlock { height:154px; margin:0 0 2px; padding:2px 0; }
#contentBakery .bakeryHolder .contactBlock.cb2 { /*height:173px;*/ margin:0; }
#contentBakery .googlePopCode { display:none; }
/* end content bakery */

/* media */
#mediaFader { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; z-index:400; background:#111; display:none; }
#mediaHolder { width:943px; height:458px; margin:-229px 0 0 -471px; position:absolute; left:50%; top:50%; z-index:500; background:#fff; font-weight:bold; display:none; }
.ie6 #mediaHolder { width:950px; }
#mediaContentHolder { width:255px; height:438px; padding:0 0 20px 20px; position:relative; float:right; }
#mediaFile { width:615px; height:410px; padding:24px; background:#fff; }
#mediaBtnClose { height:35px; position:absolute; right:0; bottom:0; cursor:pointer; z-index:3000; }
#mediaHeader { height:60px; padding:0 20px 0 0; overflow:hidden; font-size:15px; text-transform:uppercase;}
#mediaContent { height:260px; margin:0 0 35px; padding:0 20px 0 0; overflow:auto; font-weight:normal; }
#mediaBtns { margin:25px 20px 20px 0; padding:6px 0 0; font-size:25px; border-top:6px solid #3C3732; font-family:Arial, Helvetica, sans-serif; line-height:1em; font-weight:normal; }
#mediaBtns div#mediaBtnsCount { margin-right:10px; }
#mediaBtns #mediaNext, #mediaBtns #mediaPrev { cursor:pointer; display:inline-block; }
#mediaHeader span { font-weight:normal; font-size:13px; }

#mediaBtnsCount, #mediaNext, #mediaPrev { text-transform:uppercase; }
#mediaContentHolder { background:#efe3cd; }

#googlePop { width:425px; height:365px; margin:-202px 0 0 -232px; padding:20px; position:absolute; left:50%; top:50%; z-index:500; background:#f4f4f4 url(../images/backGoogleLoader.gif) no-repeat center center; font-weight:bold; display:none; }
.searchStuff { margin:4px 0; }
.textinput, #stateselect select { border:1px solid #222; padding:2px 4px; font-size:12px; width:180px; }
#stateselect select { padding:0; }
.formbutton { background:#eee3ce url(../images/backNav.gif) no-repeat 5px center; border:1px dotted #3C3732; cursor:pointer; padding:0 0 0 20px; }
.dealerlocatorbuttonrow { margin-top:4px; }
/* end media */

/* nav */
#nav ul { margin:0; padding:0; list-style:none; }
#nav li { margin:0; padding:0; font-size:11px; }
#nav li a { padding:3px 0; display:block; color:#3d2e25; text-transform:uppercase; border-bottom:1px solid #3C3732; }
#nav li.last a { border-bottom:0; }
#nav li li a { border-bottom:1px dotted #3C3732; background:url(../images/backNav.gif) no-repeat left center; padding-left:26px; }
#nav li li.last a { border-bottom:1px solid #3C3732 !important; }
#nav li a:hover, #nav li a.onLink { color:#3C3732; text-decoration:none; font-weight:bold; }
/* end nav */

/* general editing */
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.floatRight { float:right; }
.floatLeft { float:left; }
.alignLeft { text-align:left; }
.alignCenter { text-align:center; }
.alignRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.files { margin:0 0 5px 0; }
.hide { display:none; }

.contentBlock { margin:0 0 20px 0; }
.contentImage { margin:0 10px 10px 0; float:left; }
.note { padding:5px; border:2px dotted #f00; color:#fff; background:#000; }
.caption { margin:0; padding:0; color:#000; }

.more { padding:0; }
.more a { padding:4px 8px; text-transform:uppercase; font-size:9px; color:#fff; }
/* end general editing */

.jScrollPaneContainer {	position:relative; overflow:hidden; z-index:130; }
.jScrollPaneTrack { position:absolute; cursor:pointer; right:0; top:0; height:100%; width:10px !important; /*background:#eee;*/}
.jScrollPaneDrag { position:absolute; background:#dfd4bf url(../images/basic_tracker.gif) no-repeat center center; cursor:pointer; overflow:hidden; margin:1px; width:10px !important; }
#mediaContentHolder .jScrollPaneDrag { background:transparent url(../images/basic_tracker2.gif) no-repeat center center; }
.jScrollPaneDrag:hover { /*background:#dddddd;*/ }
.jScrollPaneDragTop { position:absolute; top:0; left:0; overflow:hidden; } 
.jScrollPaneDragBottom { position:absolute; bottom:0; left:0; overflow:hidden; }
a.jScrollArrowUp { display:block; position:absolute; z-index:1; top:0; right:0; text-indent:-2000px; overflow:hidden; height:12px; background:url(../images/basic_arrow_up.gif) repeat-x 0 0; }
a.jScrollArrowUp:hover { background:url(../images/basic_arrow_up.gif) repeat-x 0 -16px !important; }
a.jScrollArrowDown { display:block; position:absolute; z-index:1; bottom:0; right:0; text-indent:-2000px; overflow:hidden; height:12px; background: url(../images/basic_arrow_down.gif) repeat-x 0 0; }
a.jScrollArrowDown:hover { background:url(../images/basic_arrow_down.gif) repeat-x 0 -16px !important; }
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover { background-position:0 -32px !important; }

.jspContainer { overflow:hidden; position:relative; }
.jspPane { position:absolute;  }
.jspVerticalBar { position:absolute; top:0; right:0; width:10px; height:100%; background:#eee; }
.jspHorizontalBar { position:absolute; bottom:0; left:0; width:100%; height:10px; background:red; visibility:hidden; }
.jspVerticalBar *, .jspHorizontalBar * { margin:0; padding:0; }
.jspCap { display:none; }
.jspHorizontalBar .jspCap { float:left; }
.jspTrack { background:#eee; position:relative; }
.jspDrag { background:#f4f4f4 url(../images/basic_tracker.gif) no-repeat center center; position:relative; top:0; left:0; cursor:pointer; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float:left; height:100%; }
.jspArrow { background:#50506d; text-indent:-20000px; display:block; cursor:pointer; }
.jspArrow.jspDisabled { cursor:default; background:#80808d; }
.jspVerticalBar .jspArrow { height:10px; }
.jspHorizontalBar .jspArrow { width: 10px; float: left; height: 100%; }
.jspVerticalBar .jspArrow:focus { outline:none; }
.jspCorner { background:#eeeef4; float:left; height:100%; }
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner { margin: 0 -3px 0 0; }

.macosxfirefox #contentGeneral .contentText .jScrollPaneTrack { right:2px; }


/* browser fixes */
.ie #contentGeneral #contentSliderBg li,
.ie #contentGeneral .contentText { float:left; }

.ie7 #mediaFader { filter:alpha(opacity=75) !important; }
.ie6 { height:100%; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
/* end browser fixes */
